import request from '@/utils/request'
// 竞品分析
// 蝉妈妈-各大竞品直播间数据集合
export function getCmmListAPI(params) {
  return request({
    url: '/bi/oppo/cmm/zbj',
    params
  })
}

// 竞店列表
export function getStoreListAPI() {
  return request({
    url: '/bi/oppo/sycm/store/all'
  })
}

// 生意参谋-各大竞店
export function getSycmStoreListAPI(params) {
  return request({
    url: '/bi/oppo/sycm/store/list',
    params
  })
}

// 生意参谋-各大竞品
export function getSycmListAPI(params) {
  return request({
    url: '/bi/oppo/sycm/list',
    params
  })
}
